# Copyright (C) 2026 KristynaBennett
# This file is distributed under the GNU General Public License v3 or later..
msgid ""
msgstr ""
"Project-Id-Version: ST Golf 1.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/st-golf\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-06-05T07:17:11+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: st-golf\n"

#. Theme Name of the theme
#: style.css
msgid "ST Golf"
msgstr ""

#. Description of the theme
#: style.css
msgid "ST Golf is a modern, clean, and responsive WordPress theme designed for golf clubs, golf courses, golf academies, tournaments, coaches, and golf-related businesses. With its elegant design and flexible layout options, ST Golf helps you create a professional online presence to showcase your golf course, club facilities, events, tournaments, membership plans, services, and team. The theme is built with a focus on usability, performance, and mobile-friendly design. The theme has a Modern and professional golf-focused design, which is Easy to customise and update according to your branding. Whether you run a prestigious golf club, a local golf course, a golf training academy, or a professional golf coaching business, ST Golf provides the essential foundation to build a beautiful and engaging WordPress website. Create a professional golfing experience online with ST Golf."
msgstr ""

#. Author of the theme
#: style.css
msgid "KristynaBennett"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://striviothemes.com/"
msgstr ""

#: 404.php:5
msgid "Page not found!"
msgstr ""

#: 404.php:8
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: comments.php:12
#: single.php:28
#: template-parts/content/posts-card.php:17
msgid "0 Comments"
msgstr ""

#: comments.php:12
msgid "One Comment"
msgstr ""

#: comments.php:12
#: template-parts/content/posts-card.php:19
msgid "% Comments"
msgstr ""

#: comments.php:26
msgid "Older Comments"
msgstr ""

#: comments.php:30
msgid "Newer Comments"
msgstr ""

#: comments.php:42
msgid "Leave a Reply"
msgstr ""

#: comments.php:43
msgid "Comment"
msgstr ""

#: comments.php:44
msgid "Post Comment"
msgstr ""

#. Template Name of the theme
msgid "Home Page Template"
msgstr ""

#: functions.php:51
msgid "Primary"
msgstr ""

#: header.php:21
msgid "Skip to content"
msgstr ""

#: header.php:32
msgid "Header Image"
msgstr ""

#: header.php:47
msgid "Home"
msgstr ""

#: inc/activation/class-rating-notice.php:71
msgid "Thank you for using ST Golf Theme to build this website!"
msgstr ""

#: inc/activation/class-rating-notice.php:72
msgid "Could you please do us a BIG favor and give it a 5-star rating on WordPress? Just to help us spread the word and boost our motivation."
msgstr ""

#: inc/activation/class-rating-notice.php:74
msgid "OK, you deserve it!"
msgstr ""

#: inc/activation/class-rating-notice.php:75
msgid "Maybe Later"
msgstr ""

#: inc/activation/class-rating-notice.php:76
msgid "I Already did"
msgstr ""

#: inc/activation/class-welcome-notice.php:205
msgid "Insufficient permissions to install the plugin."
msgstr ""

#: inc/activation/class-welcome-notice.php:228
msgid "Failed to initialize or activate importer plugin."
msgstr ""

#: inc/activation/class-welcome-notice.php:292
msgid "Welcome to ST Golf"
msgstr ""

#: inc/activation/class-welcome-notice.php:295
msgid "ST Golf is a modern, clean, and responsive WordPress theme designed for golf clubs, courses, academies, tournaments, coaches, and golf businesses. With elegant layouts and easy customization, it helps showcase facilities, events, memberships, services, teams, and tournaments professionally. Built for performance, usability, and mobile devices, ST Golf provides everything you need to create an engaging and professional golf website."
msgstr ""

#: inc/activation/class-welcome-notice.php:299
msgid "Get Started with St Demo Importer"
msgstr ""

#: inc/activation/class-welcome-notice.php:302
msgid "Buy Now"
msgstr ""

#: inc/activation/class-welcome-notice.php:305
msgid "Demo"
msgstr ""

#: inc/activation/class-welcome-notice.php:394
msgid "Something went wrong, contact support."
msgstr ""

#: inc/customizer.php:11
msgid "ST Golf Theme by <a href=\"https://striviothemes.com/\">Strivio Themes</a>."
msgstr ""

#: inc/customizer.php:22
msgid "Footer"
msgstr ""

#: inc/customizer.php:34
msgid "Footer Text"
msgstr ""

#: inc/customizer.php:35
msgid "Basic HTML allowed (e.g. links)."
msgstr ""

#: index.php:26
msgid "Nothing Found!"
msgstr ""

#: index.php:27
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: page.php:30
#: single.php:38
msgid "Pages:"
msgstr ""

#: single.php:28
#: template-parts/content/posts-card.php:18
msgid "1 Comment"
msgstr ""

#: single.php:28
msgid "Comments"
msgstr ""

#: single.php:52
msgid "By"
msgstr ""

#: template-parts/content/posts-card.php:25
msgid "Read more"
msgstr ""

#: template-parts/sidebar/categories.php:2
msgid "Categories"
msgstr ""

#: template-parts/sidebar/post-list.php:2
msgid "Recent Posts"
msgstr ""

#: template-parts/sidebar/tags.php:2
msgid "Tags"
msgstr ""
